Changeset 106045 in spip-zone for _plugins_/legendes


Ignore:
Timestamp:
Sep 2, 2017, 11:25:16 AM (15 months ago)
Author:
brunobergot@…
Message:

version 1.1.4 : compat SPIP 3.1

les bonnes classes sur le formulaire editer_legende + fix erreur js en 3.1

Location:
_plugins_/legendes
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/legendes/formulaires/editer_legende.html

    r71650 r106045  
    1515        <fieldset>
    1616                <legend><:legendes:editer_legende:></legend>
    17                 <ul>
    18                         <li class="saisie_texte obligatoire[ (#ENV*{erreurs}|table_valeur{texte}|oui)erreur]">
     17                <ul class="editer-groupe">
     18                        <li class="editer saisie_texte obligatoire[ (#ENV*{erreurs}|table_valeur{texte}|oui)erreur]">
    1919                                <label for="texte#ENV{id_legende}"><:legendes:texte_legende:></label>
    2020                                [<span class="erreur_message">(#ENV*{erreurs}|table_valeur{texte_legende})</span>]
  • _plugins_/legendes/javascript/jquery.annotate.js

    r66487 r106045  
    255255                //var form = $('<div id="image-annotate-edit-form"><form><textarea id="image-annotate-text" name="text" rows="3" cols="30">' + this.note.text + '</textarea></form></div>');
    256256               
    257                 var form = $("'<div id=\"image-annotate-edit-form\"></div>'");
     257                var form = $('<div id="image-annotate-edit-form"></div>');
    258258                this.form = form;
    259259
  • _plugins_/legendes/paquet.xml

    r103720 r106045  
    22        prefix="legendes"
    33        categorie="multimedia"
    4         version="1.1.3"
     4        version="1.1.4"
    55        etat="stable"
    6         compatibilite="[2.1.0;3.0.*]"
     6        compatibilite="[2.1.0;3.1.*]"
    77        logo="images/legendes-128.png"
    88        schema="0.1"
  • _plugins_/legendes/plugin.xml

    r103720 r106045  
    1313        </slogan>
    1414        <auteur>b_b</auteur>
    15         <version>1.1.3</version>
     15        <version>1.1.4</version>
    1616        <version_base>0.1</version_base>
    1717        <etat>stable</etat>
     
    5454        </pipeline>
    5555        <necessite id="saisies" version="[1.1;]" />
    56         <necessite id='SPIP' version='[2.1.0;3.0.99]' />
     56        <necessite id='SPIP' version='[2.1.0;3.1.99]' />
    5757        <necessite id="jqueryui" version="[1.8.2;]" />
    5858        <utilise id="cfg" version="[1.14.4;]" />
Note: See TracChangeset for help on using the changeset viewer.